Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1113648 - [RFE] ovirt-engine-extension-aaa-misc - new package
Summary: [RFE] ovirt-engine-extension-aaa-misc - new package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-aaa-misc
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Alon Bar-Lev
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: oVirt-AAA-rewrite rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-26 14:38 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:45 UTC (History)
9 users (show)

Fixed In Version: ovirt-engine-3.5.0_rc1
Doc Type: Enhancement
Doc Text:
A package for generic provider for AAA (authentication, authorization and accounting) is now available. The generic provider is a HTTP based authentication required for integration with single sign-on solutions such as Kerberos, see BZ#1113937 for more information.
Clone Of:
Environment:
Last Closed: 2015-02-11 18:11:34 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0181 normal SHIPPED_LIVE new package: ovirt-engine-extension-aaa-misc 2015-02-11 22:39:35 UTC

Description Alon Bar-Lev 2014-06-26 14:38:01 UTC
Errata friendly bug.

Required for bug#570191

Comment 2 Jiri Belka 2014-11-20 10:00:31 UTC
no builds yet, nothing to test now

Comment 4 Jiri Belka 2014-12-17 08:10:45 UTC
not installed by default (it is optional component alonbl@).

# rpm -qip http://10.34.63.204/repo-tlv-builds/vt13.3/el6/ovirt-engine-extension-aaa-misc-1.0.0-2.el6ev.noarch.rpm
Name        : ovirt-engine-extension-aaa-misc  Relocations: (not relocatable)
Version     : 1.0.0                             Vendor: Red Hat, Inc.
Release     : 2.el6ev                       Build Date: Sat 06 Dec 2014 06:32:16 PM CET
Install Date: (not installed)               Build Host: x86-022.build.eng.bos.redhat.com
Group       : Virtualization/Management     Source RPM: ovirt-engine-extension-aaa-misc-1.0.0-2.el6ev.src.rpm
Size        : 19460                            License: ASL 2.0
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.ovirt.org
Summary     : oVirt Script Engine Gateway Extension
Description :
Misc aaa extension for oVirt engine.

Comment 6 errata-xmlrpc 2015-02-11 18:11:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0181.html


Note You need to log in before you can comment on or make changes to this bug.